<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Bigdata Hadoop</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2>About the course</h2>              
              LTB offers the most comprehensive and in-depth Big Data Hadoop training that is designed by
industry experts in order to help you with your career. This is one combo course that will give you
complete mastery of Hadoop developer, administrator, analyst, and testing domains. You will be
working on real-life industry use cases in various industries.
              <h2>Course covers</h2>
              <ul>
                <li>Distributed computing</li>
                <li>Data management – Industry Challenges</li>
                <li>Overview of Big Data</li>
                <li>Characteristics of Big Data</li>
                <li>Types of data</li>
                <li>Sources of Big Data</li>
                <li>Big Data examples</li>
                <li>What is streaming data?</li>
                <li>Batch vs Streaming data processing</li>
                <li>Overview of Analytics</li>
                <li>Big data Hadoop opportunities</li>  
              </ul>
              <ul>
                <li>Hadoop</li>
                <li>HDFS (Storage)</li>
                <li>YARN (Hadoop Processing Framework)</li>
                <li>MapReduce using Java (Processing Data)</li>
                <li>Apache Hive</li>
                <li>Apache Pig</li>
                <li>HBASE (Real NoSQL )</li>
                <li>Sqoop</li>
              </ul>
            </div>
          </div\  >
        </div>
      </div>